.BigWhite {
	COLOR: white; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 24pt; FONT-WEIGHT: bold
}
.MedWhite {
	COLOR: white; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 12pt
}
.RegWhiteNU {
	COLOR: white; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.RegWhite {
	COLOR: white; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 10pt
}
.RegWhiteU {
	COLOR: white; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
.SmallWhite {
	COLOR: white; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 8pt
}
.SmallWhiteU {
	COLOR: white; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 8pt; TEXT-DECORATION: underline
}
.BigYellow {
	COLOR: #ffde00; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 24pt; FONT-WEIGHT: bold
}
.MedYellowBoldLink {
	COLOR: #ffde00; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 18pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.MedYellowBold {
	COLOR: #ffde00; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
.RegYellow {
	COLOR: #ffde00; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 10pt
}
.SmallYellow {
	COLOR: #ffde00; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 8pt
}
.BigBlack {
	COLOR: black; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 24pt; FONT-WEIGHT: bold
}
.MedBlack {
	COLOR: black; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 12pt
}
.MedBlackBold {
	COLOR: black; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.RegBlack {
	COLOR: black; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 10pt
}
.SmallBlack {
	COLOR: black; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 8pt
}
.MedBlue {
	COLOR: blue; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 12pt
}
.SmallBlue {
	COLOR: blue; FONT-FAMILY: Comic Sans MS; FONT-SIZE: 9pt
}
